<div align="center" class="logo-box">
<img alt="Airbus" src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/5d/Airbus_Logo_2017.svg/2000px-Airbus_Logo_2017.svg.png" class="logo">
<img alt="Boeing" src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Boeing_full_logo.svg/2000px-Boeing_full_logo.svg.png" class="logo">
<img alt="Bombardier" src="https://upload.wikimedia.org/wikipedia/commons/thumb/0/0a/Bombardier_Logo.svg/2000px-Bombardier_Logo.svg.png" class="logo">
<img alt="Embraer" src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4e/Embraer_logo.png/1200px-Embraer_logo.png" class="logo">
<img alt="ATR" src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/74/ATR_logo_2015.svg/2000px-ATR_logo_2015.svg.png" class="logo">
<img alt="Mitsubishi Aircraft Corporation" src="https://progress.flythemrj.com/hubfs/Mitsubishi%20May%202017%20Theme/images/mac-logo.svg" class="logo">
<img alt="Fokker" src="https://upload.wikimedia.org/wikipedia/de/thumb/9/97/Fokker_Logo_2012.svg/1920px-Fokker_Logo_2012.svg.png" class="logo">
<img alt="McDonnell Douglas" src="https://i.pinimg.com/originals/f8/f2/f7/f8f2f7b52d1892a16539247345f4ea38.png" class="logo">
<img alt="BAE SYSTEMS" src="https://upload.wikimedia.org/wikipedia/commons/thumb/7/73/BAE_Systems_logo.svg/1920px-BAE_Systems_logo.svg.png" class="logo">
<img alt="Lockheed Martin" src="https://upload.wikimedia.org/wikipedia/de/thumb/9/98/Lockheedmartin-logo.svg/1920px-Lockheedmartin-logo.svg.png" class="logo">
<img alt="Suchoi" src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/de/Suchoi_logo.svg/2000px-Suchoi_logo.svg.png" class="logo">
</div>









